Hem / IT / Sårbarhet i WordPress – hackare kan ta över hela webbshoppen

Sårbarhet i WordPress – hackare kan ta över hela webbshoppen


Ett fel i WordPress tillsammans med en sårbarhet i det populära webbshop-tillägget Woocommerce gör att angripare kan ta över hela sajten. Källa: Länk till full IDG inlägg

kommentarer

Titta också

Nu kommer stöd för mus och tangentbord till Xbox

Nästa vecka släpper Microsoft mus- och tangentbordsstöd till Xbox One. Till...

Kommentera